@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
body{
    font-family: 'Roboto', sans-serif;
}
.container{
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;  
}      
.titulo{
   padding-bottom: 10px;
   font-size: 35px;
   font-weight: bolder;
}
.em-construcao{
    padding-bottom: 10px;
    font-size: 20px;
}
.endereco p{
   text-align: center;
   font-size: 20px;
}